Subject: Re: 2.6.32.66 tcp regression OOPs

From: Willy Tarreau <[email-masked]>
Date: Mon, 1 Jun 2015 17:47:45 +0200

On Mon, Jun 01, 2015 at 11:32:19AM -0400, [email-masked] wrote:
> Hi,
> 
> I found the patch late yesterday and applied it.
> 
> Running fine now for 12 hours under active load.

Thank you.

> Recommend the patch be rolled into the tarball,
> or a notation added to the release page as this
> one has severe consequences.

I'll emit 2.6.32.67 with it. I didn't know it was that easy to trigger
it, and since feedback comes slowly on 2.6.32, I was waiting a bit for
more feedback before doing another one.

Thank you!
Willy